prefix=/ucrt64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: daalaenc
Description: Daala encoding library
Version: 0.0-1733-g24f889a-dirty
Requires.private: 
Conflicts:
Libs: -L${libdir} -ldaalaenc -ldaalabase
Libs.private:  
Cflags: -I${includedir}/daala
